@media only screen and (max-width: 2200px) {
    a.intbanner {
        background-size: 2200px auto;
        height: 400px;
        padding: 0;
    }
}

@media only screen and (max-width: 1120px) {
    .bannerbar .third h1 {
        font-size: 42px;
    }
    .bannerbar .third h2 {
        font-size: 30px;
    }
	.qlbar2 {
        height: auto;
    }
    .qlbar2 section {
        width: 100%;
        border: 0
    }
    .qlbar2 a,
    .qlbar2 a:visited {
        border: 0;
        border-top: solid 1px white;
        float: none;
        width: 100%;
        display: block;
        height: 30px;
        text-align: left;
        padding: 5px 10px
    }
}

@media only screen and (max-width: 1040px) {
    a.intbanner {
        background-size: 200% auto;
        height: 0;
        padding: 0 0 36% 0;
    }
}

@media only screen and (max-width: 1000px) {
    .text {
        width: 66%;
    }
    article {
        width: 66%;
    }
    aside {
        width: 30%;
    }
}

@media only screen and (max-width: 960px) {
    header {
        height: 170px;
    }
    .bannerbar .third h1 {
        font-size: 36px;
    }
    .bannerbar .third h2 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 900px) {
    .bottomlinks,
    .socmed,
    .nmls,
    .whowearenot,
    .screenreadertip {
        width: 100%;
        float: none;
        text-align: center;
        margin: 0 0 10px 0;
    }
    .footnote {
        width: 100%;
        max-width: 700px;
        float: none;
        margin: 0 auto 10px auto;
        position: relative;
    }
    .text {
        width: 75%;
    }
    .bannerbar {
        margin: 15px auto 10px auto;
    }
    .bannerbar .third.one {
        display: none;
    }
    .bannerbar .third {
        width: 50%;
        padding: 1% 0 20% 0;
    }
    .bannerbar .third.two {
        border: 0;
        border-right: solid 1px white;
    }
    .bannerbar .third.three {
        border: 0;
        border-left: solid 1px white;
    }
    .bannerbar .third h1 {
        font-size: 48px;
    }
    .bannerbar .third h2 {
        font-size: 36px;
    }
}

@media only screen and (max-width: 820px) {
    .search {
        top: 40px;
        right: auto;
        left: 50%;
        margin-left: -87px;
    }
}

@media only screen and (max-width: 800px) {
    .taft_label-wrapper {
        width: 33%;
    }
    .taft_formElement-wrapper {
        width: 66%;
    }
    a.homelink {
        bottom: 10px;
    }
    .toplinks {
        width: 100%;
        text-align: center;
        right: 0px;
    }
    nav.side {
        top: 138px;
    }
    .bannerbar .third h1 {
        font-size: 36px;
    }
    .bannerbar .third h2 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 700px) {
    .col4 {
        width: 48%;
        margin: 0 1% 10px 1%;
    }
    .qlbar {
        height: auto;
    }
    .qlbar section {
        border: 0;
    }
    .qlbar a,
    .qlbar a:visited {
        width: 100%;
        border: 0;
        border-bottom: solid 1px white;
        float: none;
        height: auto;
        text-align: left;
        padding: 5px 20px;
        display: block
    }
    .greybar2 {
        border-top: solid 2px white;
    }
    .bannerbar .third {
        width: 100%;
        padding: 5% 0 37% 0;
    }
    .bannerbar .third.one,
    .bannerbar .third.two,
    .bannerbar .third.three {
        display: block;
        border: solid 5px white;
        border-top: 0;
    }
    .bannerbar .third h1 {
        font-size: 48px;
    }
    .bannerbar .third h2 {
        font-size: 36px;
    }
    .greybar2 .fifth {
        width: 33%;
        padding: 20px 5px;
    }
    .greybar2 .fifth:nth-child(4) {
        clear: left;
    }
    .greybar2 .fifth:nth-child(4),
    .greybar2 .fifth:nth-child(5) {
        width: 50%
    }
    article,
    aside {
        width: 100%;
        float: none;
        padding: 0;
        margin: 0 0 10px 0
    }

    .chat {
        display: none;
    }
    .toplinks .pipe:last-child {
        display: inline;
    }
    #b2t,
    nav.side {
        display: none;
    }
}

@media only screen and (max-width: 599px) {
    .col4,
    .col3,
    .col2 {
        width: 96%;
        margin: 0 2% 10px 2%;
    }
    .text {
        width: 66%;
    }
    a.homelink {
        width: 75%;
    }
    .qlbar a,
    .qlbar a:visited {
        width: 100%;
        border: none;
        border-bottom: solid 1px white;
        float: none;
        height: 30px;
        text-align: left;
        padding: 5px 20px;
        display: block;
    }
}

@media only screen and (max-width: 510px) {
    .text {
        width: 50%;
    }
}

@media only screen and (max-width: 500px) {
    a.intbanner {
        display: none;
    }
    .taft_label-wrapper,
    .taft_formElement-wrapper {
        width: 100%;
        min-height: auto;
    }
    .taft_formElement-wrapper {
        margin-bottom: 10px;
    }
    .mobi {
        display: inline;
    }
    .full {
        display: none;
    }
    .images {
        float: none;
        margin: 0 auto;
        width: 100%;
        text-align: center
    }
    .images img {
        margin: 0 5px;
    }
    .text {
        float: none;
        padding: 10px 0;
        width: 100%;
        text-align: center;
    }
    .sideslider table {
        width: 510px;
    }
    .sideslider {
        overflow: scroll;
        overflow-y: hidden;
        -ms-overflow-y: hidden;
    }
    .greybar2 .fifth {
        width: 50%;
        padding: 10px 5px;
    }
    .greybar2 .fifth:nth-child(4) {
        clear: none;
    }
    .greybar2 .fifth:nth-child(odd) {
        clear: left;
    }
    .greybar2 .fifth:nth-child(5) {
        width: 100%;
    }
}

@media only screen and (max-width: 400px) {
    header {
        height: 145px;
    }
    .regions_rates_table_row1,
    .regions_rates_table_row2,
    .regions_rates_table_effectivedate,
    .regions_rates_table_fields,
    .ncua,
    .ehl,
    .bottomlinks,
    .toplinks {
        font-size: 14px;
    }
    div#KJECalculatorScreenSize {
        position: relative;
        left: -15px;
    }
    FORM.webform textarea {
        width: 164px;
        padding: 0;
        margin: 0;
    }
    FORM.webform input {
        max-width: 164px;
    }
    FORM.webform TR TD {
        width: 100px;
    }
    .search {
        top: 60px;
    }
    .bannerbar .third h1 {
        font-size: 36px;
    }
    .bannerbar .third h2 {
        font-size: 24px;
    }
}